﻿
.container2 {
/*margin-left: auto;
margin-right: auto;
margin-top: 30px;*/
width: 100%;



font: Arial,sans-serif;
font-size:10px;
text-align:center;
font-weight:bold;

}



/* common and top level styles */
#nav span {
display: none;
}
#nav, #nav ul {
list-style: none outside none;
margin: 0;
padding: 0;
}
#nav {


background:#00A7E0; /* For browsers that do not support gradients */
 

border-bottom: 5px solid #07074E;
float:left;
/* margin-left: 1%; Evitar desnivel */
margin-right: 1%;
position:relative;
width: 100%;
}

/* COLORES SUBMENUS */
							
							/*Verde*/
							#nav ul.subs {
							
							 background:#00A669;     
							     
							
							box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
							color: white;
							
							display: none;
							/* left:0; Al cambiarlo se posiciona bajo el menu correspondiente*/
							
							padding: 2%;
							position: absolute;
							top: 53px;
							
							width: 50% /*Tamaño de la barra de los submenus, fondo subs*/
							
							}
							
							
							
							/*Rosado*/
							#nav ul.subsP {
							
							 background:#B73293;     
							     
							
							box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
							color: white;
							
							display: none;
							/* left:0; Al cambiarlo se posiciona bajo el menu correspondiente*/
							
							padding: 2%;
							position: absolute;
							top: 53px;
							
							width: 30% /*Tamaño de la barra de los submenus, fondo subs*/
							
							}
							
							
							/* Amarillo */
							#nav ul.subsY {
							
							 background:#F5B21E;     
							     
							
							box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
							color: white;
							
							display: none;
							/* left:0; Al cambiarlo se posiciona bajo el menu correspondiente*/
							
							padding: 2%;
							position: absolute;
							top: 53px;
							
							width: 50% /*Tamaño de la barra de los submenus, fondo subs*/
							
							}
							
							
							/* Rojo */
							#nav ul.subsR {
							
							 background:#EB1C2D;     
							     
							
							box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
							color: white;
							
							display: none;
							/* left:0; Al cambiarlo se posiciona bajo el menu correspondiente*/
							
							padding: 2%;
							position: absolute;
							top: 53px;
							
							width: 50% /*Tamaño de la barra de los submenus, fondo subs*/

}




#nav > li {
border-bottom: 5px solid transparent;
float: left;
margin-bottom: -5px;
text-align: left;
-moz-transition: all 300ms ease-in-out 0s;
-ms-transition: all 300ms ease-in-out 0s;
-o-transition: all 300ms ease-in-out 0s;
-webkit-transition: all 300ms ease-in-out 0s;
transition: all 300ms ease-in-out 0s;

 display: inline-block;
 
    z-index: 99999;
}
#nav li a {


display: block;
text-decoration: none;
-moz-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
-ms-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
-o-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
-webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
white-space: normal;

    
}
#nav > li > a {

color: white; /*Color letra*/


display: block;
font-size: 1.3em;
line-height: 49px;
padding: 0 15px;
text-transform: uppercase;

text-align:center;


}


#nav > li.verde:hover > a.verde, #nav > a.verde:hover {

 background-color: #00A669; /*Color de fondo menu horizontal*/	
}


#nav > li.amarillo:hover > a.amarillo, #nav > a.amarillo:hover {

 background-color:#F5B21E; /*Color de fondo menu horizontal*/	
}

#nav > li.rojo:hover > a.rojo, #nav > a.rojo:hover {

 background-color:#EB1C2D; /*Color de fondo menu horizontal*/	
}

#nav > li.rosado:hover > a.rosado, #nav > a.rosado:hover {

 background-color:#B73293; /*Color de fondo menu horizontal*/	
}



#nav li.active > a {

 background: #5E73CA; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left top, #5E73CA, #47B772); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #5E73CA, #47B772); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #5E73CA, #47B772); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #5E73CA, #47B772); /* Standard syntax (must be last) */

}

/*Indicaciones para que se despliegue*/
					
					/* Submenu VERDE*/
					#nav li:hover ul.subs{
					display: block;
					
					    z-index: 99999999;
					}
					
					#nav ul.subs > li{
					display: inline-block;
					float: none;
					padding: 10px 1%;
					vertical-align: top;
					width: 33%;
					
					
					}
					#nav ul.subs > li a {
					    color:white; /*Color de texto de los submenus*/
					    
					line-height: 20px;
					}
					
					
					/* Submenu Rosado*/
					#nav li:hover ul.subsP{
					display: block;
					
					    z-index: 99999999;
					}
					
					#nav ul.subsP > li{
					display: inline-block;
					float: none;
					padding: 10px 1%;
					vertical-align: top;
					width: 33%;
					
					
					}
					#nav ul.subsP > li a {
					    color:white; /*Color de texto de los submenus*/
					    
					line-height: 20px;
					}
					
					/* Submenu ROJO*/
					#nav li:hover ul.subsR{
					display: block;
					
					    z-index: 99999999;
					}
					
					#nav ul.subsR > li{
					display: inline-block;
					float: none;
					padding: 10px 1%;
					vertical-align: top;
					width: 33%;
					
					
					}
					#nav ul.subsR > li a {
					    color:white; /*Color de texto de los submenus*/
					    
					line-height: 20px;
					}


					/* Submenu AMARILLO*/
					#nav li:hover ul.subsY{
					display: block;
					
					    z-index: 99999999;
					}
					
					#nav ul.subsY > li{
					display: inline-block;
					float: none;
					padding: 10px 1%;
					vertical-align: top;
					width: 33%;
					
					
					}
					#nav ul.subsY > li a {
					    color:white; /*Color de texto de los submenus*/
					    
					line-height: 20px;
					}






#nav ul li a:hover {
color: black; /*Color de letra de los submenus cuando se pasa por encima del texto*/
}


/*Formato para letras de titulos y subtitulos en menu*/
					
					/*VERDE y ROSADO*/
					
					#nav ul.subs > li > a,  ul.subsP > li > a, ul.subsR > li > a, ul.subsY > li > a  {
					font-size: 1.3em;
					margin-bottom: 10px;
					text-transform: uppercase;
					}
					#nav ul.subs > li li {
					float: none;
					padding-left: 8px;
					-moz-transition: padding 150ms ease-out 0s;
					-ms-transition: padding 150ms ease-out 0s;
					-o-transition: padding 150ms ease-out 0s;
					-webkit-transition: padding 150ms ease-out 0s;
					transition: padding 150ms ease-out 0s;
					}
					#nav ul.subs > li li:hover {
					padding-left: 15px;
					}



											
				



/* Modelo Responsive */
@media all and (max-width : 980px) {
#nav > li {
float: none;
border-bottom: 0;
margin-bottom: 0;
}



#nav ul.subs {
position: relative;
top: 0;
}
#nav li:hover ul.subs {
display: none;
}



#nav li #s1:target + ul.subs,
#nav li #s2:target + ul.subs {
display: block;
}
#nav ul.subs > li {
display: block;
width: auto;
}
}
